package brn.sim.handler;

import brn.sim.data.javis.Trace;


public class JavisRadioEventHandler extends JavisFieldEventHandler {

  // ////////////////////////////////////////////////
  // initialization
  //

  public JavisRadioEventHandler(Trace trace) {
    super(trace);
  }

  public void registerHandlers() {
    super.registerHandlers();
    //throw new IllegalArgumentException("Not yet implemented");
  }

}
